.btn {
	background-image:url(/img/btn/sprite-map.png);
	background-repeat:no-repeat;
	display:block;
	padding-top:33px;
	height:0;
	overflow:hidden;
}
input.btn {
	cursor:pointer;
}
.btn-33h {
	padding-top:33px;
}
.btn-28h {
	padding-top:28px;
}

.btn-sign-up {
	width:99px;
	background-position:0 -50px;
}
.btn-go {
	width:59px;
	background-position:0 0;
}
.btn-go-28h {
	width:60px; 	
	background-position:-300px -150px;
}

/* learn more */
.btn-learn-more {
	width:164px;
	background-position:0 -100px;
}
.btn-learn-more-2 {
	width:133px;
	background-position:-450px -200px;
}
.btn-learn-more-orange,
.btn-learn-more-interaact {
	width:133px;
	background-position:0 -200px;
}
.btn-learn-more-purple {
	width:133px;
	background-position:-300px -200px;
}
.btn-learn-more-red {
	width:133px;
	background-position:-150px -200px;
}
.btn-learn-more-blue {
	width:133px;
	background-position:-600px -200px;
}
.btn-learn-more-bluegreen {
	width:133px;
	background-position:-750px -200px;
}


.btn-retrieve-forms {
	width:133px;
	background-position:0 -150px;
}


/* view brochure */
.btn-view-brochure {
	width:133px;
	background-position:0 -250px;
}
.btn-view-m3-brochure,
.btn-view-brochure-red {
	width:133px;
	background-position:-150px -250px;
	margin-left:20px;
}
.btn-view-brochure-purple {
	width:133px;
	background-position:-300px -250px;
	margin-left:20px;
}
.btn-view-brochure-blue {
	width:133px;
	background-position:-600px -250px;
	margin-left:20px;
}
.btn-view-brochure-bluegreen {
	width:133px;
	background-position:-750px -250px;
	margin-left:20px;
}
.btn-view-brochure-orange {
	width:133px;
	background-position:-900px -250px;
	margin-left:20px;
}

/* training */
.btn-register {
	width:114px;
	background-position:0 -300px;		
}
.btn-log-in-to-register {
	width:169px;
	background-position:-425px -300px;
}
.btn-already-registered {
	width:143px;
	background-position:-600px -300px;
}
.btn-go-to-training {
	width:149px;
	background-position:-150px -300px;		
}
.btn-workshop-full {
	width:114px;
	background-position:-300px -300px;		
}
.btn-workshop-cancelled {
	width:151px;
	background-position:-750px -300px;		
}
.btn-watch-video {
	width:143px;
	background-position:0 -350px;		
}
.btn-log-in-to-watch-video {
	width:197px;
	background-position:-150px -350px;		
}
.btn-download-and-play {
	width:167px;
	background-position:-575px -350px;		
}
.btn-log-in-to-download-and-play {
	width:222px;
	background-position:-350px -350px;		
}
.btn-view-training-in-your-area {
	width:188px;
	background-position:-750px  -350px;
}

/* support */
.btn-search-now {
	width:133px;
	background-position:0  -400px;
}
.btn-get-support {
	width:133px;
	background-position:-150px  -400px;
}
.btn-find-it {
	width:164px;
	background-position:-125px -50px;
}


/* implementation toolkit */
.btn-search-blue {
	width:164px;
	background-position:-75px 0;
}
.btn-download {
	width:133px;
	background-position:-150px -150px;
}


/* account management */
.btn-log-in {
	width:100px;
	background-position:-300px -400px;
}
.btn-submit {
	width:104px;
	background-position:-400px -400px;
}
.btn-update-profile {
	width:148px;
	background-position:-525px -400px;
}
.btn-save {
	width:89px;
	background-position:-700px -400px;
}
.btn-log-in-to-download {
	width:181px;
	background-position:-800px -400px;
}
.btn-visit  {
	width:68px;
	background-position:-1000px -400px;
}
.btn-log-in-to-visit {
	width:123px;
	background-position:-1075px -400px;
}

/* funding */
.btn-retrieve-forms-33h {
	width:164px;
	background-position:-250px 0;
}

/* knowledge base */
.btn-kbase-search {
	width:164px;
	background-position:-300px -50px;
}
.btn-reply-to-this-question {
	width:227px;
	background-position:-175px -100px;
}
.btn-reply-to-this-question2 {
	width:201px;
	background-position:-600px -150px;
}
.btn-close-this-question {
	width:201px;
	background-position:-375px -150px;
}
.btn-post-reply {
	width:227px;
	background-position:-425px -100px;
}
.btn-post-question {
	width:164px;
	background-position:-675px -100px;
}
.btn-shop-now 
{
    width:133px;
    background-position:-825px -150px;
}